Bug 123978 - It not possible to search for a specific rpm/program
It not possible to search for a specific rpm/program
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 05:13 EDT by Kim Pedersen
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 16:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Pedersen 2004-05-22 05:13:33 EDT
Description of problem:
Sometimes it is nice to be able to search for a specific rpm/program
in the list of programs/rpms which are part of the distrobution. This
feature is e.g. part of SuSE's YaST program, but is not possible to do
with the program (add/remove packages) in Fedora Core.

How reproducible:
Always

Steps to Reproduce:
1. Say you need to install a2ps
2. Open the program Add/Remove packages
3. You look for a search feature where you can write the
package/program name you look for, but realize it is not there.
4. You have to look through all the categories to find you package (or
use Yum).
  
Actual results:
The is no "search for package/program" in the "Add/Remove packages"
graphical program which is part of Fedora Core.

Expected results:
That the was a search feature where I could search among all the
packages which are part of the distrobution (like the one in SuSE's YaST)

Additional info:
This feature is essential, for a good rpmtool.
Comment 1 Matthew Miller 2005-04-26 12:16:15 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Jeremy Katz 2005-09-21 16:16:08 EDT
This report is filed against a product which is no longer supported.  It is very
likely that the problem is resolved in the current version of Fedora Core or
scheduled to be resolved with the new system-config-packages scheduled to land
in Fedora Core 5.

Note You need to log in before you can comment on or make changes to this bug.